# Translation file for GNU social - the free software social networking platform
# Copyright (C) 2011 - 2019 Free Software Foundation, Inc http://www.fsf.org
# This file is under https://www.gnu.org/licenses/agpl v3 or later
# 
# Translators:
msgid ""
msgstr ""
"Project-Id-Version: GNU social\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-02-02 17:47+0100\n"
"PO-Revision-Date: 2015-02-07 09:02+0000\n"
"Last-Translator: digitaldreamer <digitaldreamer@email.cz>\n"
"Language-Team: Galician (http://www.transifex.com/gnu-social/gnu-social/language/gl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: gl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. TRANS: Exception thrown when initialising the LDAP Auth plugin fails
#. because of an incorrect configuration.
#: LdapAuthenticationPlugin.php:40
msgid "You must specify a nickname attribute."
msgstr "Cómpre especificar o atributo do alcume."

#. TRANS: Exception thrown when initialising the LDAP Auth plugin fails
#. because of an incorrect configuration.
#: LdapAuthenticationPlugin.php:44
msgid ""
"If password_changeable is set, the password attribute and password_encoding "
"must also be specified."
msgstr "Se \"password_changeable\" está definido, cómpre especificar o atributo do contrasinal e \"password_encoding\"."

#. TRANS: Instructions for LDAP authentication.
#: LdapAuthenticationPlugin.php:71 LdapAuthenticationPlugin.php:76
msgid "Do you have an LDAP account? Use your standard username and password."
msgstr "Ten unha conta LDAP? Use o seu nome de usuario e o seu contrasinal estándar."

#. TRANS: Plugin description.
#: LdapAuthenticationPlugin.php:153
msgid ""
"The LDAP Authentication plugin allows for StatusNet to handle authentication"
" through LDAP."
msgstr "O complemento de autenticación LDAP permite a StatusNet manexar a autenticación a través do LDAP."
